.button[href*="wa.me/85268748327"] {
  --color-primary-button-text: rgb(51 17 80 / 1);
  --color-primary-button-background: rgb(245 160 155 / 1);
  --color-primary-button-border: rgb(51 17 80 / 1);
  --color-primary-button-hover-text: rgb(203 92 92 / 1);
  --color-primary-button-hover-background: rgb(253 249 244 / 1);
  --color-primary-button-hover-border: rgb(51 17 80 / 1);
  text-decoration: none;
}

.button[href*="wa.me/85268748327"]:hover {
  text-decoration: none;
}

@media screen and (max-width: 749px) {
  .product-details .button[href*="wa.me/85268748327"] {
    width: 100%;
  }
}
